INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('CONFIGURAZIONE', 'dsrConfig');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('CONFIGURAZIONE', 'dspConfig');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'riconoscimento');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('RICONOSCIMENTO', 'riconoscimento')
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'dsrConfig');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'dspConfig');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'ricerca');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('RICONOSCIMENTO', 'ricerca')
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'commercialOffersConfig');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'processManagement');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'commonData');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('CONFIGURAZIONE', 'commonData');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'anagDspConfig');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'dsrMetadataConfig');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'knowledgeBase');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('RICONOSCIMENTO', 'knowledgeBase')
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'ccidConfig');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'sqsFailedStats');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'sqsFailedSearch');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'droolsPricing');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'sqsFailedStats');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'sqsFailedSearch');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'sqsServiceBusStats');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'sqsServiceBusSearch');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'blacklist');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'invoices');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'createInvoice');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'dsrStepsMonitoringSearch');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'anagClient');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'advancePayment');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'invoiceAdvancePayment');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'updateCcid');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('GA', 'lavorazioneDSR');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'lavorazioneDSR');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('GA', 'preparatoryActivities');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'preparatoryActivities');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('GA', 'royaltiesSearch');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('IT', 'royaltiesSearch');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('BU-MULTIMEDIALE', 'royaltiesSearch');
INSERT INTO `MCMDB`.`role_permission` (`role`, `permission`) VALUES ('DEVELOPMENT', 'royaltiesSearch');


